.fluid-width-video-wrapper {
  width: 100%;
  position: relative;
  padding: SET-BY-JAVASCRIPT% 0 0 0;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
